<?php
session_start();
require_once __DIR__."/config/config.php";

$id = intval($_GET['id']);

$conn->query("DELETE FROM stok_opname_detail WHERE id_opname='$id'");
$conn->query("DELETE FROM stok_opname WHERE id_opname='$id'");

header("Location: list_stokopname.php");
exit;
